[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


On Sat, 7 Dec 1996, James D. Richardson Jr. wrote:
> I have downloaded the Linux Debain source code and read all of
> the text files. They tell me that the compiler needed is the gcc-2.3.6
> so I downloaded the file and it needs compiling also. 
Where did you download your Debian stuff? The site you were using seems to
be *very* outdated! The standard compiler of Debian-1.1 is gcc-2.7.2 ...

> So I read all of the text files on that. It says to find the djgpp dos
> compiler to fully compile it. I looked all over the net and final found
> a woking source. Now I don't know how to compile the gcc-2.3.6 because
> the installation instructions are for the unix os and not dos. Can
> someone please help me? 
Why on earth don't you just install a current Debian-1.1.x binary
distribution? Please check out Debian's WWW site and read the information
provided there: "http://www.debian.org";. Write me an email if you need
further assistance. Maybe my small knowledge can serve you somehow.

                                                Regards, P. *8^)
   Paul Seelig                         pseelig@goofy.zdv.uni-mainz.de
   African Music Archive - Institute for Ethnology and Africa Studies
   Johannes Gutenberg-University   -  Forum 6  -  55099 Mainz/Germany
   Our AMA Homepage  in  the WWW at  http://www.uni-mainz.de/~bender/

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: